All Data Structures Namespaces Files Functions Variables Pages
1_alive.tpl.php File Reference

Go to the source code of this file.

## Variables

| value ='none'
【生存者数：<?php echo $alivenum?> 人】< input type="button"value="显示全部幸存者"onClick="$('alivemode').value='all';$('gbmode').value='none';postCmd('alive','alive.php');"> </p > if($gamblingon &&$gamestate >=20) | elseif ($gamblingon &&$gamestate<=10)

## Variable Documentation

【生存者数：<?php echo $alivenum?> 人】<input type="button" value="显示全部幸存者" onClick="$('alivemode').value='all';$('gbmode').value='none';postCmd('alive','alive.php');"></p> if ($gamblingon &&$gamestate >=20) elseif($gamblingon &&$gamestate<=10)

Definition at line 18 of file 1_alive.tpl.php.

value ='none'

Definition at line 10 of file 1_alive.tpl.php.